# Description

## A modpack that tries to touch and enhance all aspects within Valheim. Currently the modpack overhauls the trader, adds new weapons and armours, enhances the existing biomes and flora, adds mounts (flying ones as well!) and much more!



#### Highly recomended to use https://www.nexusmods.com/valheim/mods/1030?tab=description.

#### This is my first modpack. :)
---

<details>   
<summary><b><img src="https://cdn-icons-png.flaticon.com/512/4961/4961639.png" width="72" height="72"></a>Installation Instructions</b></summary>

***You must have BepInEx installed correctly! I can not stress this enough.***

### Manual Installation

`Note: (Manual installation is likely how you have to do this on a server, make sure BepInEx is installed on the server correctly)`

1. **Download the latest release of BepInEx.**
2. **Extract the contents of the zip file to your game's root folder.**
3. **Download the latest release of  from Thunderstore.io.**
4. **Extract the contents of the zip file to the `C:\Users\YOURUSERHERE\AppData\Roaming\r2modmanPlus-local\Valheim\profiles` folder.**
5. **Launch the game.**

### Installation through r2modman or Thunderstore Mod Manager

1. **Install [r2modman](https://valheim.thunderstore.io/package/ebkr/r2modman/)
   or [Thunderstore Mod Manager](https://www.overwolf.com/app/Thunderstore-Thunderstore_Mod_Manager).**

   > For r2modman, you can also install it through the Thunderstore site.
   ![](https://i.imgur.com/s4X4rEs.png "r2modman Download")

   > For Thunderstore Mod Manager, you can also install it through the Overwolf app store
   ![](https://i.imgur.com/HQLZFp4.png "Thunderstore Mod Manager Download")
2. **Open the Mod Manager and search for "Valheim_Gods_Dominium" under the Online
   tab.


   ![](https://i.imgur.com/2rF3hpQ.png)

3. **Select the Modpack and click the Download button to install the modpack.**
4. **Launch the game.**

</details>

<br>


<details><summary><b><img src="https://i.imgur.com/r7FD92q.png" width="72" height="72"></a>Change logs</b></summary> 

<details>
<summary> 

`0.1.0 - initial release`

</summary>

<b>Added the following:</b>

<i>Waypoint (a waypoint where mobs don't spawn and you received rested buff - in all biomes);

More Slots (adds 2 more columns to player inventory);

Hearthstone (adds usable hearthstone that can teleport you to your bed - set spawn first);

Odin's Kingdom (building blocks);

Ammo Info Display (shows ammo count for projectile weapons in the hot bar);

Quick Stack Store Sort Trash Restock (disabled currently;

Useful Obliterator (Epic Loot compatibility;

Better UI & Minimal UI;

Magic Plugin items to Epic Loot drop tables;

Quiver that holds 3 types of arrows;</i>



<b>Removed the following:</b>

<i>No Valkyrie Intro;

Item Stacks;

Azu Extended Player Inventory;

Fast Link;

Auga (not fully compatible with several mods and it looks clunky);

Build Dust;</i>


<b>Other improvements:</b>

<i>Modified food benefits and time;

Compatibility fix between Better Archery and Equipment and Quick Slots;

Overhauled shading in game, it now has a more natural look without the harsh colour banding;

MagicalMounts now spawn and can be tamed;

Each type of mount spawns in specific conditions:

Cubs - 10% spawn;
Adults - 8% spawn;
Cosmic/Star - 5% spawn.

Deer - Mountains, Mistlands

Horse - Meadows, Black Forest, Plains, Deep North

Undead Horse -  Swamp, Ashlands

Rotten Horse -  Ashlands

Ice Undead Horse - Mountains, Deep North

Fire Undead Horse - Ashlands

Cosmic Undead Horse - Mistlands, Deep North

Conditions: lightrain, fog, deepnorthsnowstorn


Wolf - Black Forest, Mountains, Plains

Star Wolf - Deep North

Cosmic Wolf - Mistlands

Conditions: lightrain, rain, thunderstorm, blackforestfog. </i>
</details>


<details>
<summary> 

`0.1.2`

</summary> 


<b>Added the following:</b>

<i>Missing Pieces (building);

Hoe Radius (can now be changed with L Alt + Scroll Wheel);

Valheim Legends;

Berserker - Bone fragments

Druid - Dandelion

Duelist - Thistle

Enchanter - Resin

Mage - Coal

Metavoker - Raspberry

Monk - Wood

Priest - Stone

Ranger - Boar Meat

Rogue - Honey

Shaman - Greydwarf Eye

Valkyrie - Flint</i>


<b>Removed the following:</b>

<i>Better UI;

Epic Loot Adventure Bounties;

More Slots;

WackysDatabase;</i></details>

<details>
<summary> 


`0.1.3`

</summary>

<b>Added the following:</b>

<i>Bounties(Epic Loot);

Pathfinder;

Grass Tweaks;

Sears Catalog;

Minimal Status Effects;

Southstil Armor;

MonsterLabZ;

Surtling Core Overclocking;

Cooler Epic Loot Chests;

Automatics.</i>


<b>Added the following:</b>

<i>Auga;

Cartography Skill;</i>

</details>

<details>
<summary>

`0.1.4`

</summary>

<b>Added the following:</b>


<i>RRRCore;

RRRMonsters;

Epic Loot Item Drawers Fix;

Custom Game Graphics (set GPU usage to 1.5 GB - can be changed).</i>



<b>Removed the following:</b>

<i>Old .cfg files as the game started to slow down;

Seed Totem;

AutoMapPins (taken care by Automatics);

ItemHoppers (taken care by Automatics);

BetterArchery EAQS FIX (since EAQS is no longer here);

Grass Tweaks (mod will not be re-uploaded on Thunderstore).

</i>


<b>Updated the following:</b>

<i>RTDOcean;

AzuMiscPatches;

LevelingSystem_Fixed;

CreatureLevelAndLootControl;

Light Tweaks.</i>

</details>



<details>
<summary>

`0.1.5 - Valheim: God's Dominium`

</summary>

<b>Added the following:</b>


<i>

WeildEquipmentWhileSwimming;

VikingsDoSwim;

Enta's Much Better hotkeys (all hotkeys currently disabled - feel free to change them in Configuration Manager;

Resurection;

Magni (x4.0 weight > 1600);

WackysDatabase (Removed MagicalMounts Summon recipes for good);

Epic Loot: Judes Equipment Patch (adds Judes Equipment to Epic Loot loottable;

Hugos Armory;

RunicPack;

Compass;

AAA_Crafting;

OdinTrainingPlace.

</i>



<b>Removed the following:</b>

<i>

Hoe Radius (causing some weird glitches in map that makes you fall through in the void).

</i>


<b>Updated the following:</b>c

<i>


Creature and Level Control;

RTDBiomes;

Magic Plugin;

OdinShipPlus;

Custom Graphic Settings (set streamingmipmapsmemorybudget to 1024 > feel free to increase this number but keep in mind what memory your GPU has);

Max Dungeon Rooms.
</i>


<b>Other improvements:</b>

<i>Smelters, kilns, cooking stations are no longer fully automatic (you need to manually "fire" it);

Flora Pins (from Automatics) are turned off by default as they slow down;

Only dynamic Pins will have names on the Map;

Increased FOV to 85 for First Person;

Set Max Level for Leveling System to 200, cause why not;

Bosses now have a very low chance to spawn with stars:

- Star boss 10, 7, 5, 4, 3, 2, 1, 0.5, 0.1;

Custom EXP set for MonsterLabZ and Outsiders monsters;

Fixed the download.</i> 😊



</details>

<details>
<summary>

`0.1.6 `


Fixed the icon :)

</details>

<details>
<summary>

`0.1.7`

</summary>

<b>Updated the following:</b>

<i>

Added missing mods.

</i>

</details>


</details>

<br>
<details>   
<summary><b><img src="https://cdn2.iconfinder.com/data/icons/smashicons-pins-locations-retro-vol-2/60/100_-Roadmap-_pin_location_map_navigation-512.png" width="72" height="72"></a>Roadmap</b></summary>


- Setting custom EXP for mobs, pickables, etc.;

- Map Pins;

- More content to be added in Epic Loot loottable;

- Quests?

- Change Weapons/Armour status.




</details>


`Feel free to reach out to me on discord if you need manual download assistance.`

# Author Information

### Xonix

`DISCORD:` xonix#4050

For Questions and Feedback, find me in the Valheim God's Dominium Discord.


<a href="https://discord.gg/x5sFu9YA"><img src="https://i.imgur.com/fZhcuzs.jpg" href="https://discord.gg/x5sFu9YA" width="256" height="256"></a>